@import 'http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css';
@import 'http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800';

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

    

/*-----------------------------------
	Modal Styles
------------------------------------*/
html {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
.oui, .oui * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.block {
	display: block;
}
strong, .strong, b {
	font-weight: 700 !important;
}
.highlight-text {
	color: #f8ca44;
}
.fa {
	font-family: FontAwesome;
}
.oui {
	z-index: 99999990;
}
.oui-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.oui p {
	color: #272727;
}
.oui h3 {
	font-size: 60px;
	color:#f97601;
	margin-bottom: 25px;
}
.modal.oui a {
	color: #587383;
}
.oui .modal.oui, #ouibounce-modal .modal {
	position: absolute;
	margin: auto;
	right: 0;
	left: 0;
	width: 620px !important;
	height: auto  !important;
	max-width: 100%;
	background-color: #fff;
	box-shadow: none;
	z-index: 99999992;
	font-size: 14px;
	top: 70px;
	bottom: auto;
	-webkit-animation: popin .3s;
	animation: popin .3s;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	display: block;
	overflow: visible;
}
.oui .underlay {
	background: rgba(0,0,0,.8) !important;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	-webkit-animation: fadein .5s;
	animation: fadein .5s;
}

.oui-modal-header {
	background: #33485b;
	padding: 10px 25px;
	position: relative;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.oui-modal-header h3 {
	font-size: 26px;
	font-weight: normal;
	color: #fff !important;
	margin: 0 !important;
}
.oui-modal-header img {
	max-width: 144px;
	height: auto;
}
.oui-close {
	font-size: 20px;
	text-align: center;
	position: absolute;
	right: 5px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	top: -30px;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	color: #fff !important;
	cursor: pointer;
	background: #bc0101;
	z-index: 99999991;
}
.oui-close:hover,.oui-close:focus {
	background: #830000;
}
.oui-modal-footer {
	background: #33485b;
	padding: 20px 25px;
	color: #fff;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.oui-modal-footer p, .oui-modal-footer a {
	color: #fff !important;
	margin: 0 auto;
}
.modal-body {
	padding: 25px !important;
	font-size: 16px;
	color: #334550;
}
.modal-body h1 {
	font-size: 40px;
	line-height: 1;
	margin-bottom: 10px;
}
#ouibounce-modal-form {
	display: none;
}
.modal-form {
	margin:20px auto 0;
}
.input-field-grp {
	margin: 0 -10px;
}
.input-field-grp:before, .input-field-grp:after {
	content: '';
	display: table;
	clear: both;
	float: none;
}
.fld-wrap {
	float: left;
	width: 50%;
	padding: 0 10px;
	margin-bottom: 15px;
}
.combo-short {
	margin-left: -10px;
	margin-right: -10px;
}
.combo-short .fld-wrap {
	margin-bottom: 0;
}
.modal-body input::-webkit-input-placeholder {
   color: #82898d;
}
.modal-body input:-moz-placeholder { /* Firefox 18- */
   color: #82898d;
}
.modal-body input::-moz-placeholder {  /* Firefox 19+ */
   color: #82898d; 
}
.modal-body input:-ms-input-placeholder {  
   color: #82898d; 
}
.modal-body input, .modal-body select {
	color: #82898d;
	border: 1px solid #d9dbdc;
	min-height: 40px;
	line-height: normal;
	padding: 10px 15px;
	display: block;
	width: 100%;
	outline: none !important;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.modal-body input {
	border: 1px solid #bebebe;
}
.combo-style {
	box-shadow: inset 0 4px 8px 4px rgba(0,0,0,.05);
	border: 1px solid #bebebe;
	width: 100%;
	height: 40px;
	overflow: hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
}
.combo-style select{
	border: none;
}
.combo-style:after {
	position: absolute;
	content: '';
	width: 23px;
	top: 0;
	right: 0;
	bottom: 0;
	background: #fff url('../img/select-arrow.jpg') no-repeat center right;
	z-index: 99999993; 
	pointer-events: none !important;
}
.modal-body select {
	background: #fff;
	padding-right: 30px;
	-moz-appearance: button;
  	-webkit-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}
.modal-btn-lg, .modal-btn {
	display: inline-block;
	zoom: 1;
	text-decoration: none;
	color: #fff !important;
	background: #373646;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	line-height: 1;
	min-height: 50px;
	max-width: 270px;
	cursor: pointer;
	margin-left: auto;
	margin-right: auto;
	font-weight: 700;
	text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.26);

	outline: none !important;
	border: none !important;
}
.modal-btn-lg.invert, .modal-btn.invert {
	background: #f8ca44;
}
.modal-btn-lg:hover, .modal-btn:hover,
.modal-btn-lg:focus, .modal-btn:focus {
	opacity: .9;
}
.modal-btn {
	font-size: 18px;
}
.modal-btn-lg {
	font-size: 30px;
	padding-left: 20px;
	padding-right: 20px;
}

.modal-btn-wrap {
	padding: 30px 0;
}
.modal-btn-grp {
	display: inline-block;
	text-align: center;
}
.btn-label, .divider {
	font-size: 24px;
	display: inline-block;
	zoom: 1;
}
.divider {
	padding: 10px;
}
.btn-label {
	display: block;
	margin-bottom: 10px;
}


.error-msg{

	-webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;

	font-size: 12px;
	line-height: 18px;
	display: block;
	padding: 0 10px;
	border-radius: 0;
	margin: 5px 0 0;
	background: #c50000;
	color: #fff;
	font-family: 'Open Sans', sans-serif  !important;
	bottom: 100%;

	max-height: 0;
	overflow: hidden;
	pointer-events: none;
}
.error-msg.showmsg {
	max-height: 1000px;
}



/*slider*/
.modal .slide-container {
	padding: 35px 0 0;
}
.modal .slide-container * {
	-webkit-transition: 0s ease;
    -moz-transition: 0s ease;
    -ms-transition: 0s ease;
    -o-transition: 0s ease;
    transition: 0s ease;
}
.modal .slide-container label {
	margin-top: 11px;
	display: block;
	text-align: left;
	font-size: 14px;

}
.modal .sliderHolder {
	background: url('../img/bg-slider.png') repeat-x 0 0;
	width: auto;
	margin-left: 0;
	margin-right: 0;
	height: 8px;
	border: none;
	position: relative;
	z-index: 20;
}
.modal .sliderHolder:after, .modal .sliderHolder:before {
	display: none;
	background: url('../img/bg-slider.png') repeat-x 0 0;
	content: '';
	width: 40px;
	height: 8px;
	top: 0;
	bottom: 0;
	position: absolute;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.modal .sliderHolder:before {
	background: #373646;
	left: -35px;
}
.modal .sliderHolder:after {
	right: -35px;
}
.modal .ui-slider-range{
	height: 8px;
	background: #373646;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.modal .ui-slider-handle input {
	background: url('../img/icon-tooltip-protection.png') no-repeat 0 0;
	pointer-events: none;
	width: 78px;
	margin-left: -29px;
	color: #33485b;
	font-size: 11px;
	height: 10px;
	border: none;
	padding: 0 0 10px 0;
	position: absolute;
	top: -30px;
	text-align: center;
	text-decoration: none;
	outline: none !important;
	border: none !important;
	line-height: 10px;
	vertical-align: top;
}
.modal .ui-slider-handle{
	background: url('../img/bg-slider-handle.png') no-repeat 0 0;
	border: none;
	width: 34px;
	height: 49px;
	top: -0.3em;
	outline: 0 !important;
	border: 0 !important;
}
.modal .shadow{
	display: block;
	width: 72px;
	height: 20px;
	background: url('../img/bg-shadow-big.png') no-repeat 0 0;
	position: absolute;
	z-index: -1;
	top: -17px;
	left: -27px;
}

